<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/zil_164_off_re"
	Radius="0.52"
	Width="0.52"
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.0" />
</TruckWheel>
